Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Confirm an email address

POST
/v1/auth/email/verify

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auth/email/verify" \  -H "Content-Type: application/json" \  -d '{    "token": "evt_5d2a…"  }'
{  "message": "email verified"}
token*string